<template>
  <div class="wordlist">
    <WordList />
  </div>
</template>

<script>
import WordList from "@/components/WordList.vue";

export default {
  name: "WordListView",
  components: {
    WordList,
  },
};
</script>

<style lang="scss">
.wordlist {
}
</style>